:root {
	--color-weis: rgb(255,255,255);
	--color-schwarzblau: rgb(0,21,46);
	--color-dunkelblau: rgb(0,64,95);
	--color-mittelblau: rgb(0,120,169);
	--color-dunkeltuerkis: rgb(0,138,163);
	--color-tuerkis: rgb(0,173,177);
	--color-lachs: rgb(240,132,127);
	--color-dunkelrot: rgb(148,30,31);

	--text-color: var(--color-weis);
	--text-background-color: var(--color-dunkeltuerkis);
	--link-color: var(--color-lachs);
	--link-color-hover:var(--color-dunkelblau);

	--link-transition:  width 0.3s ease-in-out;
}



@font-face {
	font-family: "Oswald";
	font-display: swap;
	src: url("../fonts/oswald-v35-latin-300.woff") format("woff"), url("../fonts/oswald-v35-latin-300.woff2") format("woff");
	font-weight: 300;
	font-style: normal; }
@font-face {
	font-family: "Oswald";
	font-display: swap;
	src: url("../fonts/oswald-v35-latin-regular.woff") format("woff"), url("../fonts/oswald-v35-latin-regular.woff2") format("woff");
	font-weight: 400;
	font-style: normal; }
@font-face {
	font-family: "Oswald";
	font-display: swap;
	src: url("../fonts/oswald-v35-latin-500.woff") format("woff"), url("../fonts/oswald-v35-latin-500.woff2") format("woff");
	font-weight: 500;
	font-style: normal; }
@font-face {
	font-family: "Nunito";
	font-display: swap;
	src: url("../fonts/nunito-v14-latin-regular.woff") format("woff"), url("../fonts/nunito-v14-latin-regular.woff2") format("woff");
	font-weight: 400;
	font-style: normal; }
@font-face {
	font-family: "Nunito";
	font-display: swap;
	src: url("../fonts/nunito-v14-latin-700.woff") format("woff"), url("../fonts/nunito-v14-latin-700.woff2") format("woff");
	font-weight: 500;
	font-style: normal;
}


html,
body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body{
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: var(--text-color);
}

strong,
b{
	font-weight: 500;
}

.bgAniWrapper{
	position: relative;
	pointer-events: none;
	height: 50%;
}

@media (min-width: 992px){
	.bgAniWrapper{
		height: 100%;
	}
}

.bgAniWrapper .aniHg{
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-image: url(../img/vdo_still_m.jpg);
	background-size: auto 100%;
	background-position: top center;
	background-repeat: no-repeat;
}


@media (min-width: 992px){
	.bgAniWrapper .aniHg{
		background-image: url(../img/vdo_still_d.jpg);
	}
}

.bgAniWrapper .aniHg video{
	display: inline-block;
	/*
	min-width: 100%;
	height: auto;
	min-height: 100%;
	*/
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}


@media (min-width: 992px){
	.bgAniWrapper .aniHg video{
		left: -50%;
		top: 0;
		transform: none;
		min-height: 100%;
		width: auto;
	}
}

.shadow-logo{
	position: absolute;
	z-index: 8;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--color-schwarzblau);
	mix-blend-mode: multiply;
	opacity: 0.5;
}

.logoWrapper{
	position: relative;
	z-index: 10;
}

.logoWrapper .bgimg{
	display: block;
	width: 50%;
	height: 75%;
	background-image: url(../img/logo_bcs.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}

.textWrapper {
	height: 50%;
	padding: 15px;
	padding-bottom: 30px;
	background-color: var(--text-background-color);
	line-height: 1.5em;
	position: relative;
}

@media (min-width: 768px){
	.textWrapper{
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media (min-width: 992px){
	.textWrapper{
		height: 100%;
	}
}

.textWrapper .contentWrapper{
	width: 100%;
}

@media (min-width: 1140px){
	.textWrapper .contentWrapper{
		width: 80%;
		margin: 0 auto;
	}
}

@media (min-width: 1400px){
	.textWrapper .contentWrapper{
		width: 75%;
	}
}

@media (min-width: 1580px){
	.textWrapper .contentWrapper{
		width: 70%;
	}
}

@media (min-width: 1820px){
	.textWrapper .contentWrapper{
		width: 60%;
	}
}

.textWrapper a{
	color: var(--link-color);
}
.textWrapper a:hover{
	color: var(--link-color-hover);
}

.headline{
	font-size: 25px;
	font-weight: 300;
	color: var(--color-dunkelblau);
	margin-bottom: 0.5em;
	line-height: 1.125em;
	text-transform: uppercase;
}

@media (min-width: 768px){
	.headline{
		font-size: 50px;
		margin-bottom: 0;
	}
}

@media (min-width: 1400px){
	.headline{
		font-size: 70px;
	}
}

.subline{
	font-size: 16px;
	line-height: 1.5em;
}

@media (min-width: 768px){
	.subline{
		font-size: 32px;
	}
}

.adress{
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5em;
}


@media (min-width: 768px){
	.adress{
		font-size: 20px;
	}
}

.nav{
	position: absolute;
	right: 15px;
	bottom: 15px;
	display: inline-block;
}


@media (min-width: 1140px){
	.nav{
		right: 10%;
	}
}


@media (min-width: 1580px){
	.nav{
		right: 15%;
	}
}

@media (min-width: 1820px){
	.nav{
		right: 20%;
	}
}


header{
	background-color: var(--color-mittelblau);
	background-image: url("../img/header_hg_xxl.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	background-blend-mode: multiply;
}

header .txt-head{
	font-family: "Nunito", sans-serif;
	font-weight: 400;
	font-size: 20px;
	text-transform: uppercase;
}

header .img-logo img{
	display: block;
	height: 80px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.textContentWrapper{
	color: var(--color-dunkelblau);
	padding-top: 60px;
	padding-bottom: 60px;
	font-size: 16px;
	font-family: "Nunito", sans-serif;
	font-weight: 400;
}

.textContentWrapper h1{
	font-size: 50px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	margin-bottom: 0.5em;
}

.textContentWrapper h2{
	font-size: 24px;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-weight: 300;
	margin-bottom: 0.5em;
	margin-top: 1.5em;
}

.textContentWrapper h3{
	font-size: 16px;
	font-weight: 500;
	margin-top: 1em;
}

.textContentWrapper h4{
	font-size: 16px;
	font-weight: 500;
}
